<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9212ee4f6e80e60882151e1398a76a5">
  <dict>
    <!--2020-04-28 16:53:14.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2020-03-28 10:16:58.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:16:58.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:16:58.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:16:58.000-->
    <string key="voicemail_carrier">Life</string>
    <!--2020-03-28 10:16:58.000-->
    <string key="voicemail_number">985</string>
    <!--2020-03-28 10:16:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
